<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Neue Produkte');
define('HEADING_TITLE', 'Neue Produkte');
define('TEXT_DATE_ADDED', 'aufgenommen am:');
define('TEXT_MANUFACTURER', 'Hersteller:');
define('TEXT_PRICE', 'Preis:');
?>